# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Sep 13 20:38:05 UTC 2017
pkgname = icedtea-web-doc
pkgbase = icedtea-web
pkgver = 1.7-1
pkgdesc = icedtea-web browser plugin + Java WebStart - documentation files
url = http://icedtea.classpath.org/wiki/IcedTea-Web
builddate = 1505335085
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 8583168
arch = armv7h
license = GPL2
replaces = icedtea-web-java7-doc
optdepend = rhino: for using proxy auto config files
makedepend = java-environment-openjdk=8
makedepend = zip
makedepend = libxtst
makedepend = npapi-sdk
makedepend = rhino
makedepend = junit
makedepend = epiphany
makedepend = firefox
